#!/bin/sh
echo 'name: ConfigFile
version: 1.1.1
id: ConfigFile-1.1.1-b11d1d1c486459955cdaaf07a188a3d3

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/configfile
package-url:
synopsis: Configuration file reading & writing
description: Parser and writer for handling sectioned config files in
             Haskell.
             .
             The ConfigFile module works with configuration files in a standard
             format that is easy for the user to edit, easy for the programmer
             to work with, yet remains powerful and flexible.  It is inspired by,
             and compatible with, Python'\''s ConfigParser module.  It uses files
             that resemble Windows .INI-style files, but with numerous
             improvements.
             .
             ConfigFile provides simple calls to both read and write config files.
             It'\''s possible to make a config file parsable by this module,
             the Unix shell, and make.
category: Parsing
author: John Goerzen
exposed: True
exposed-modules: Data.ConfigFile Data.ConfigFile.Types
                 Data.ConfigFile.Parser Data.ConfigFile.Monadic
hidden-modules: Data.ConfigFile.Lexer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/ConfigFile-1.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/ConfigFile-1.1.1
              /usr/local/lib
hs-libraries: HSConfigFile-1.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MissingH-1.2.0.0-67cefa093e49f33ac0ffb84adca9c705
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/ConfigFile-1.1.1/html/ConfigFile.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/ConfigFile-1.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
